Subject: Re: InactiveList?
From: Sturla Pettersen <[email-masked]>
To: [email-masked]
Date: Sat, 08 Mar 1997 21:01:16 -0600 (CST)

At 10:00 AM 3/8/97 +1000, you wrote:
>anyone know the correct syntax for interface language inactivelist command?
>I have followed the manual but just keep getting an error message.
>thanks in advance
>-- 
>     //
>---koda.netspace.net.au---
>  \X/
>
I`ve tried using InactiveList myself - plenty of times. I does not appear to
be there (just like Llist in Amos 1.3, eh ?).

My suggestion is that you set it up as an ActiveList and then use the Dialog
Freeze command to make it appear inactive.

Cheers,
Sturla